
/* ==============================================================================
8888888 8888888888 8 888888888o.      ThemeRepublic
      8 8888       8 8888    `88.     ----------------------------------------
      8 8888       8 8888     `88     Designed & Developed by ThemeRepublic
      8 8888       8 8888     ,88     http://themerepublic.com
      8 8888       8 8888.   ,88'     
      8 8888       8 888888888P'      Ver: 1.0
      8 8888       8 8888`8b          
      8 8888       8 8888 `8b.        
      8 8888       8 8888   `8b.       
      8 8888       8 8888     `88.    Copyright 2008-2011 ThemeRepublic CC
   ================================================== */


/* ===[ Default Styles ]=== */
body { background: #333333; color: #454545; }
h1, h2, h3, h4, h5, h6 { color: #000000 }
a { color: #202020; text-decoration: underline; }
a:hover { color: #000000; text-decoration: underline; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none }
hr { background: url("silver/hr.png") repeat-x scroll 0 0 transparent }


/* ===[ Background Presets ]=== */
.bg01 { background: #2a2b26 url("../images/backgrounds/bg01.jpg") repeat }
.bg02 { background: #2d2c2a url("../images/backgrounds/bg02.jpg") repeat }
.bg03 { background: #363636 url("../images/backgrounds/bg03.jpg") repeat }
.bg04 { background: #373b3e url("../images/backgrounds/bg04.jpg") repeat }
.bg05 { background: #2b2a28 url("../images/backgrounds/bg05.jpg") repeat }
.bg06 { background: #16171b url("../images/backgrounds/bg06.jpg") repeat }
.bg07 { background: #343631 url("../images/backgrounds/bg07.jpg") repeat }
.bg08 { background: #1b2228 url("../images/backgrounds/bg08.jpg") repeat }
.bg09 { background: #1f1f1f url("../images/backgrounds/bg09.jpg") repeat }
.bg10 { background: #1a1b1f url("../images/backgrounds/bg10.jpg") repeat }
.bg11 { background: #242424 url("../images/backgrounds/bg11.jpg") repeat }
.bg12 { background: #141414 url("../images/backgrounds/bg12.jpg") repeat }
.bg13 { background: #252525 url("../images/backgrounds/bg13.jpg") repeat }
.bg14 { background: #232323 url("../images/backgrounds/bg14.jpg") repeat }
.bg15 { background: #38383a url("../images/backgrounds/bg15.jpg") repeat }
.bg16 { background: #282828 url("../images/backgrounds/bg16.jpg") repeat }
.bg17 { background: #2c2c2c url("../images/backgrounds/bg17.jpg") repeat }
.bg18 { background: #060606 url("../images/backgrounds/bg18.jpg") repeat }


/* ===[ Layout: Positioning ]=== */
#wrapper { background: url("silver/top_line.png") repeat-x }
#topmodule .right { background: url("silver/topmod_bg.png") repeat-x bottom right; height: 33px; margin-right: 8px; margin-top: 1px; padding: 0 20px 0 3px; color: #999999; text-shadow: 0 -1px 0 #000000; font-size: 90%; font-weight: bold; line-height: 25px; }
#topmodule span.left { background: url("silver/topmod_left.png") no-repeat scroll 0 0 transparent; height: 33px; margin-top: 1px; width: 15px; }
#branding-right { padding-top: 28px }
    #branding-right form { float: right; padding-right: 10px; }
    #branding-right input.inputbox { border-left: 1px solid #b3b3b3; border-top: 1px solid #b3b3b3; border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff; background: #efefef url("silver/search_icon.png") no-repeat 4px 50%; padding: 6px 3px 4px 24px; text-transform: capitalize; box-shadow: none; font-size: 100%; }
    #branding-right input.inputbox:focus { background: #d5d5d5 url("silver/search_icon_active.png") no-repeat 4px 50%; box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset, 0 0 10px #ffffff; }
#searchbar { padding: 4px 0 0 }
#showcase { float: left; margin-bottom: 25px; padding: 0; width: 960px; }
    #showcase .module { margin-right: 0 }
    #showcase .with-padding { padding: 10px 0 10px 10px }
    #showcase .slide-desc-text p { margin-bottom: 0 }
#feature { float: left; margin-bottom: 0; padding: 0; width: 960px; z-index: 10; position: relative; }
    #feature .marginbottom { margin-bottom: 25px }
    #feature .module { margin-right: 0 }
    #feature .moduleContent { margin-bottom: -6px }
    #feature .with-padding { padding: 10px 0 10px 10px }
    #feature .navigation-container-custom { position: absolute; bottom: 20px; top: auto; right: 10px; }
    #feature .load-button { opacity: 0.4; margin-right: 8px; height: 7px; width: 7px; border: 1px solid #929292; background-color: transparent; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
    #feature span.load-button-active { -webkit-box-shadow: #000000 0 0 8px; -moz-box-shadow: #000000 0 0 8px; box-shadow: #000000 0 0 8px; background-color: #989898; border: 1px solid #989898; opacity: 1; height: 10px; margin-top: -2px; width: 10px; }
    #feature span.prev-button { background: url(../images/dj_image_slider/prev.png) no-repeat }
    #feature span.next-button { background: url(../images/dj_image_slider/next.png) no-repeat }
    #feature span.pause-button { background: url(../images/dj_image_slider/pause.png) no-repeat }
    #feature span.play-button { background: url(../images/dj_image_slider/play.png) no-repeat }
    #feature span.slider-button { width: 26px; height: 29px; text-indent: -9999px; }
    #feature .djslider-loader { background: url(../images/dj_image_slider/loading.png) no-repeat center center transparent }
#textlogo { height: 84px; line-height: 84px; text-indent: 10px; margin-bottom: 0; letter-spacing: -1px; -moz-text-shadow: 0 1px 0 #ffffff; -webkit-text-shadow: 0 1px 0 #ffffff; text-shadow: 0 1px 0 #ffffff; font-size: 48px; }
#imagelogo { /*margin-bottom: 0;*/ margin-bottom: 0; }
    #imagelogo img { float: left }
#branding { background: #d3d3d3 url("silver/header_bg.png") repeat-x; border: 3px solid #454545; margin-left: -3px; /*shift left to account for 3px border*/ -moz-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; -webkit-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; }
.site-offline header { background: #d3d3d3 url("silver/header_bg.png") repeat-x; border-bottom: 1px solid #ababab; margin-bottom: 12px; overflow: hidden; margin: 10px 0px 0px; }
    .site-offline header a { overflow: hidden }
.site-offline #imagelogo img { float: none; text-align: center; }
.site-offline header h1 { text-align: center }
#showcase { background: #d1d1d1 url("silver/showcase_bg.png") repeat-x; border: 3px solid #202020; margin-left: -3px; /*shift left to account for 3px border*/ -moz-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; -webkit-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; color: #333333; }
    #showcase .module { padding: 10px 0 10px 10px }
    #showcase .nopadding { padding: 0 }
#breadcrumbs { color: #989898; font-size: 85%; }
    #breadcrumbs img { margin: 0 2px; vertical-align: baseline; }
#main-block { border: 3px solid #929292; margin-left: -3px; /*shift left to account for 3px border*/ -moz-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; -webkit-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; }
nav { background: #c5c5c5 url("silver/nav_bg.png") repeat-x; border-bottom: 1px solid #929292; -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(255, 255, 255, 0.3) inset; -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(255, 255, 255, 0.3) inset; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(255, 255, 255, 0.3) inset; }
#left, #right { background: #ffffff url("silver/sidebar_bg.png") repeat-x }
#content-bottom { background: #d8d8d8 url("silver/content_bottom.png") repeat-x }
#bottom { background: transparent url("silver/bottom_bg.png") repeat; border: 3px solid #202020; margin-left: -3px; /*shift left to account for 3px border*/ -moz-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; -webkit-box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; box-shadow: 0px 0px 5px #000000, 0px 0px 10px #000000; -moz-box-shadow: 0px 0px 3px #000000, 0px 0px 10px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 0px 3px #000000, 0px 0px 10px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 3px #000000, 0px 0px 10px rgba(0, 0, 0, 0.5); color: #989898; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5); }
    #bottom a { color: #d8d8d8 }
    #bottom a:hover { color: #ffffff }
    #bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6 { color: #d8d8d8 }
    #bottom .module { float: left }
    #bottom .lastmodule { background-image: none }
#toTop { background: url("silver/toplink.png") no-repeat top left }
#footer-nav a { color: #999999; text-decoration: none; }
#footer-nav a:hover { color: #cccccc; text-shadow: 0 0 3px #000000; }
#copyright { color: #666666 }
.show_border .module { background: url("silver/bottom_separator.png") repeat-y 99.9% 0px }
#content-area .tr_border, #content-area .contact-image img { background: none repeat scroll 0 0 #ffffff; border: 1px solid #ffffff !important; box-shadow: -1px -1px 0 #999999 inset, 1px 1px 0 #999999 inset, 0 0 2px rgba(0, 0, 0, 0.2); padding: 4px; }
#mobile_switcher a { background: #000000; border: 1px solid #333333; color: #FFFFFF; font-weight: bold; }
#mobile_switcher a:hover { background: #ffffff; color: #000000; }


/* ===[ Layout: Sidebars ]=== */
/* single column, or no content column  */
.layout_L #right .sidebar_border, .layout_R #right .sidebar_border, .layout_C #right .sidebar_border { display: none; visibility: hidden; }
.layout_L #left .sidebar_border, .layout_R #left .sidebar_border, .layout_C #left .sidebar_border { display: none; visibility: hidden; }
/* no content column, display only separator between modules  */
.layout_LR #left .sidebar_border { background: url("silver/sidebar_border_right.png") no-repeat 0 0; right: 0; }


/* ===[ 2columns, content+sidebar ]=== */
.layout_CL #left .sidebar_border, .layout_CR #left .sidebar_border { background: url("silver/sidebar_border_right.png") no-repeat 0 0; left: 0; }
.layout_CL #right .sidebar_border, .layout_CR #right .sidebar_border { background: url("silver/sidebar_border_right.png") no-repeat 0 0; left: 0; }
.layout_LC #left .sidebar_border, .layout_RC #left .sidebar_border, .layout_LC #right .sidebar_border, .layout_RC #right .sidebar_border { background: url("silver/sidebar_border_left.png") no-repeat 0 0; right: -2px; }
.layout_LR #left .sidebar_border { background: url("silver/sidebar_border_left_in.png") no-repeat 0 0; right: 0; }
.layout_CLR #left .sidebar_border { background: url("silver/sidebar_border_right.png") no-repeat 0 0; left: 0; }
.layout_CLR #right .sidebar_border { background: url("silver/sidebar_border_right_in.png") no-repeat 0 0; left: 0; }
.layout_LCR #left .sidebar_border { background: url("silver/sidebar_border_left.png") no-repeat 0 0; right: 0; }
.layout_LCR #right .sidebar_border { background: url("silver/sidebar_border_right.png") no-repeat 0 0; left: 0; }
.layout_LRC #left .sidebar_border { background: url("silver/sidebar_border_left_in.png") no-repeat 0 0; right: 0; }
.layout_LRC #right .sidebar_border { background: url("silver/sidebar_border_left.png") no-repeat 0 0; right: 0; }


/* ===[ Joomla content styling ]=== */
/* menu  */
li span.separator span { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; color: #989898; }
p.pollInfo { color: #989898 }
.article-info { color: #989898 }
span.pollStart, span.pollEnd { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; display: block; }
fieldset { background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; margin-top: 1em; border: 1px solid #989898; text-shadow: 0 1px 0 #ffffff; border-left: 1px solid #d1d1d1; border-top: 1px solid #d1d1d1; background: #ffffff; }
    fieldset div { margin-bottom: 5px }
legend { /*margin-left: -1em;*/ background: url("silver/vertical_nav.png") repeat-x scroll 0 0 #c5c5c5; border: 1px solid #999999; text-shadow: 0 1px 0 #ffffff; height: 28px; line-height: 28px; -moz-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset; -webkit-box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset; box-shadow: 1px 1px 0px #ffffff inset, -1px -1px 0px #ffffff inset; }
a.resultLink { font-size: 15px; float: left; text-decoration: underline; }
p.resultInfo { float: right; color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; }
p.resultSummary { color: #989898 }
.pagination-wrapper { margin-bottom: 20px; float: left; width: 100%; }
.search ol li, .search-results li { margin-bottom: 0px; margin-left: 0; float: left; width: 100%; }
.search ol.pagination li { float: none }
.search ol.pagination { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; padding: 0 0 25px; }
.search ol, .search-results { list-style: none }
span.itemSection, span.itemCategory, span.itemSection a, span.itemCategory a { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; }
.sectionlist .sectionListDesc, .weblinks .sectionListDesc, .newsfeeds .sectionListDesc { background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; }
    .sectionlist .sectionListDesc img, .weblinks .sectionListDesc img, .newsfeeds .sectionListDesc img { -moz-box-shadow: 0 0 2px #cccccc; -webkit-box-shadow: 0 0 2px #cccccc; box-shadow: 0 0 5px #cccccc; background: #ffffff; border: 1px solid #929292; }
.sectionlist li, .weblinks li, .newsfeeds li { background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; }
.sectionlist .articleCount, .weblinks .articleCount, .newsfeeds .articleCount { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; margin: 2px 10px 0 0; }
.sectionlist .clr, .weblinks .clr, .newsfeeds .clr { -moz-box-shadow: 0 1px 0 #ffffff; -webkit-box-shadow: 0 1px 0 #ffffff; box-shadow: 0 1px 0 #ffffff; }
.sectionlist .categoryDescription, .weblinks .categoryDescription, .newsfeeds .categoryDescription { color: #454545 }
.categorylist .categoryDescription, .contact .categoryDescription, .weblinksCategoryList .categoryDescription, .newsfeedCategoryList .categoryDescription { background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; }
    .categorylist .categoryDescription img, .contact .categoryDescription img, .weblinksCategoryList .categoryDescription img, .newsfeedCategoryList .categoryDescription img { -moz-box-shadow: 0 0 2px #cccccc; -webkit-box-shadow: 0 0 2px #cccccc; box-shadow: 0 0 5px #cccccc; background: #ffffff; border: 1px solid #929292; }
.categorylist table, .contact table, .weblinksCategoryList table, .newsfeedCategoryList table { color: #989898 }
    .categorylist table th, .contact table th, .weblinksCategoryList table th, .newsfeedCategoryList table th { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; }
.categorylist .filter, .contact .filter, .weblinksCategoryList .filter, .newsfeedCategoryList .filter { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; }
.contact table { color: #666666 }
.contact p.contact-position { font-weight: bold }
.weblinksCategoryList .description { color: #989898; font: 11px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; line-height: 1.4em; word-spacing: 1px; letter-spacing: 0.6px; color: #999999; text-shadow: 0 0 1px #000000; }
#content-area h2, #content-area h4, #content-area h6, #content-area span.item-title { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; padding-bottom: 4px; }
.contentItem { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; padding: 8px 0 1px; }
.contentItemBlog { padding: 4px 0 1px; margin-bottom: 20px; }
.pagenavcounter { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; padding: 0 0 8px; }
.com_content #component #article-index { background: #d3d3d3 url("silver/header_bg.png") repeat-x; border: 1px solid #cccccc; float: right; color: #333333; text-shadow: 0 1px 0 #ffffff; margin: 10px 0 10px 10px; }
    .com_content #component #article-index th { font-weight: normal; /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; margin-bottom: 4px; padding: 10px 8px; display: block; color: #333333; }
    .com_content #component #article-index ul { margin-bottom: 0; padding: 5px; background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; }
    .com_content #component #article-index li { padding: 3px 10px; list-style: none; margin: 0 30px 0 0; background-image: none; }
        .com_content #component #article-index li a.toclink { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; color: #666666; }
        .com_content #component #article-index li a.active { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; color: #000000; }
        .com_content #component #article-index li a:hover { color: #000000; text-decoration: none; }
table.pagenav { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% top; }
    table.pagenav th, table.pagenav td { padding-top: 10px; font-weight: normal; }
    table.pagenav .pagenav_prev { text-align: left }
    table.pagenav .pagenav_next { text-align: right }
    table.pagenav a { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; }
.items-more { background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; padding: 15px 15px 0; overflow: hidden; }
    .items-more h3 { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; padding-bottom: 5px; }


/* ===[ Contact page ]=== */
.panel .content { background: #ffffff url("silver/sidebar_bg.png") repeat-x 0 0; box-shadow: 0 1px 0 #989898 inset, 0 2px 0 #ffffff inset; -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
.panel h3.pane-toggler { background: url("silver/vertical_nav.png") repeat-x scroll 0 0 #c5c5c5 }
.panel h3.pane-toggler-down { background: url("silver/vertical_nav.png") repeat-x scroll 0 0 #c5c5c5; background-position: 0 -28px; }
.pane-hide form { visibility: hidden }
.contact-image { float: right }


/* ===[ Tables ]=== */
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th { background-image: url("silver/nav_bg.png"); background-repeat: repeat-x; background-position: 0 bottom; color: #ffffff; }
    table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a { color: #202020; font-weight: normal; text-shadow: 0 1px 0 #ffffff; }
table.tableStyle { border: 4px solid #e1e1e1; border-bottom-width: 3px; -moz-box-shadow: 0 0 1px #000000 inset; }
    table.tableStyle caption { text-align: left; margin-bottom: 10px; }
    table.tableStyle th { background: url("silver/nav_hover.png") repeat-x 0 0 #c5c5c5; border-bottom: 1px solid #929292; border-right: 1px solid #929292; padding: 2px 10px; text-shadow: 0 1px 0 #ffffff; }
    table.tableStyle td { border-bottom: 1px solid #929292; border-right: 1px solid #929292; padding: 2px 10px; }
    table.tableStyle .even { background: #ffffff url("silver/sidebar_bg.png") repeat-x }
    table.tableStyle .odd { background: #ffffff }


/* ===[ Buttons ]=== */
/* base styling   */
button.readmore, a.k2ReadMore, .catItemCommentsLink a, input.readmore, a.readmore, p.readmore a, a.readon, .pagenavbar a { background-color: #DEDEDE; text-decoration: none; border-style: solid; border-width: 1px; border-color: #dedede #dedede #cccccc; color: #666666; margin-bottom: 3px; }
button.readmore:hover, a.k2ReadMore:hover, input.readmore:hover, p.readmore a:hover, a.readmore:hover, .pagenavbar a:hover, .catItemCommentsLink a:hover { background-image: url("silver/nav_bg.png"); background-color: #c5c5c5; }


/* ===[ List styling ]=== */
ul.styled, ul.arrow { list-style-type: none }
ul.blue li { margin-left: 0; background-position: 0px 9px; background-repeat: no-repeat; background-image: url('silver/list.png'); border: none; padding: 2px 0 2px 20px; list-style-type: none; }
ul.style2 li { background-image: url("silver/list2.png"); background-position: 0 5px; background-repeat: no-repeat; margin-left: 0; padding: 2px 0 3px 25px; list-style-position: inside; list-style: none; }
#left .modinset, #right .modinset, #user1 .modinset, #user2 .modinset, #user3 .modinset, #user4 .modinset { background: #e5e5e5; border: 1px solid #c5c5c5; box-shadow: 0 0 3px #c5c5c5 inset, 1px 1px 0 #ffffff, -1px -1px 0 #ffffff; padding: 10px; }
#left .modoutset, #right .modoutset, #user1 .modoutset, #user2 .modoutset, #user3 .modoutset, #user4 .modoutset { background: #d5d5d5; border: 1px solid #929292; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset, 0 0 5px rgba(0, 0, 0, 0.1); padding: 10px; }
#left .modgradient, #right .modgradient, #user1 .modgradient, #user2 .modgradient, #user3 .modgradient, #user4 .modgradient { background: url("silver/nav_bg.png") repeat-x 0 0 #c5c5c5; border: 1px solid #929292; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset, 0 0 3px rgba(0, 0, 0, 0.2); padding: 10px; text-shadow: 0 1px 0 #ffffff; color: #000000; }
#left .moddark, #right .moddark, #user1 .moddark, #user2 .moddark, #user3 .moddark, #user4 .moddark { background: #333333; border: 1px solid #929292; box-shadow: 0 0 3px #000000 inset, 1px 1px 0 #ffffff, -1px -1px 0 #ffffff; padding: 10px; color: #e5e5e5; text-shadow: 0 -1px 0 #000000; }
    #left .moddark h1, #right .moddark h1, #user1 .moddark h1, #user2 .moddark h1, #user3 .moddark h1, #user4 .moddark h1, #left .moddark h2, #right .moddark h2, #user1 .moddark h2, #user2 .moddark h2, #user3 .moddark h2, #user4 .moddark h2, #left .moddark h3, #right .moddark h3, #user1 .moddark h3, #user2 .moddark h3, #user3 .moddark h3, #user4 .moddark h3, #left .moddark h4, #right .moddark h4, #user1 .moddark h4, #user2 .moddark h4, #user3 .moddark h4, #user4 .moddark h4, #left .moddark h5, #right .moddark h5, #user1 .moddark h5, #user2 .moddark h5, #user3 .moddark h5, #user4 .moddark h5, #left .moddark h6, #right .moddark h6, #user1 .moddark h6, #user2 .moddark h6, #user3 .moddark h6, #user4 .moddark h6 { color: #ffffff }
#left .modlight, #right .modlight, #user1 .modlight, #user2 .modlight, #user3 .modlight, #user4 .modlight { background: #ffffff; border: 1px solid #ffffff; box-shadow: 0 0 5px #d5d5d5 inset, 1px 1px 0 #d5d5d5, -1px -1px 0 #d5d5d5; padding: 10px; }
#left .modcompliment, #right .modcompliment, #user1 .modcompliment, #user2 .modcompliment, #user3 .modcompliment, #user4 .modcompliment { background: #c7d8e9; border: 1px solid #7da5cc; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 12px 20px rgba(255, 255, 255, 0.4) inset; padding: 10px; color: #000000; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }
#left .modshadow, #right .modshadow, #user1 .modshadow, #user2 .modshadow, #user3 .modshadow, #user4 .modshadow { background: #ffffff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); padding: 10px; }


/* ===[ Unstyled list bullets ]=== */
body #component section.actions li, body #component ul.actions li, body #component .category-children ul li { margin-left: 10px; padding: 0; list-style-type: none; background: none; }
.com_k2 #component .itemHeader li, .com_k2 #component .itemRatingBlock li, .com_k2 #component .itemLinks li, .com_k2 #component .itemComments li { margin-left: 10px; padding: 0; list-style-type: none; background: none; }


/* ===[ Modules ]=== */
/* ---- vertical menus ----
   ================================================== */
#left ul.menu, #left ul#mainlevel, #right ul.menu, #right ul#mainlevel, #left ul.joomla-nav, #right ul.joomla-nav { /*border: 1px solid #beb594;*/ background: #e1e1e1; padding: 0 1px 0; border: 1px solid #c5c5c5; border-bottom: none; list-style: none; margin-bottom: 0; /*-moz-box-shadow: 1px 1px 0 @white, -1px -1px 0 @white;*/ /* sub menus */ }
    #left ul.menu li, #left ul#mainlevel li, #right ul.menu li, #right ul#mainlevel li, #left ul.joomla-nav li, #right ul.joomla-nav li { padding: 0em; margin-left: 0px; min-height: 29px; line-height: 29px; border: none; }
        #left ul.menu li span, #left ul#mainlevel li span, #right ul.menu li span, #right ul#mainlevel li span, #left ul.joomla-nav li span, #right ul.joomla-nav li span { display: block }
        #left ul.menu li span.separator, #left ul#mainlevel li span.separator, #right ul.menu li span.separator, #right ul#mainlevel li span.separator, #left ul.joomla-nav li span.separator, #right ul.joomla-nav li span.separator { background: #c5c5c5 url("silver/nav_bg.png") repeat-x 0 0; border-bottom: 1px solid #929292; border-top: 1px solid #ffffff; }
            #left ul.menu li span.separator, #left ul#mainlevel li span.separator, #right ul.menu li span.separator, #right ul#mainlevel li span.separator, #left ul.joomla-nav li span.separator, #right ul.joomla-nav li span.separator, #left ul.menu li span.separator span, #left ul#mainlevel li span.separator span, #right ul.menu li span.separator span, #right ul#mainlevel li span.separator span, #left ul.joomla-nav li span.separator span, #right ul.joomla-nav li span.separator span { padding-left: 4px; line-height: 29px; text-shadow: 0 1px 0 #ffffff; color: #000000; }
        #left ul.menu li a, #left ul#mainlevel li a, #right ul.menu li a, #right ul#mainlevel li a, #left ul.joomla-nav li a, #right ul.joomla-nav li a { background: #c5c5c5 url("silver/vertical_nav.png") repeat-x; color: #202020; text-shadow: 0 1px 0 #ffffff; text-decoration: none; padding: 0 0 0 5px; }
        #left ul.menu li a:hover, #left ul#mainlevel li a:hover, #right ul.menu li a:hover, #right ul#mainlevel li a:hover, #left ul.joomla-nav li a:hover, #right ul.joomla-nav li a:hover { background-position: 0 -58px; color: #454545; text-decoration: none; text-shadow: 0 0 5px #999999; }
        #left ul.menu li a:active, #left ul#mainlevel li a:active, #right ul.menu li a:active, #right ul#mainlevel li a:active, #left ul.joomla-nav li a:active, #right ul.joomla-nav li a:active { background-position: 0 -87px; color: #000000; text-decoration: none; -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3) inset; -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3) inset; box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3) inset; }
    #left ul.menu li.selected a, #left ul#mainlevel li.selected a, #right ul.menu li.selected a, #right ul#mainlevel li.selected a, #left ul.joomla-nav li.selected a, #right ul.joomla-nav li.selected a, #left ul.menu li#current a, #left ul#mainlevel li#current a, #right ul.menu li#current a, #right ul#mainlevel li#current a, #left ul.joomla-nav li#current a, #right ul.joomla-nav li#current a { background-position: 0 -29px; color: #000000; text-shadow: 0 0 1px #999999; }
    #left ul.menu li.selected li a, #left ul#mainlevel li.selected li a, #right ul.menu li.selected li a, #right ul#mainlevel li.selected li a, #left ul.joomla-nav li.selected li a, #right ul.joomla-nav li.selected li a { background-position: 0 0 }
    #left ul.menu ul, #left ul#mainlevel ul, #right ul.menu ul, #right ul#mainlevel ul, #left ul.joomla-nav ul, #right ul.joomla-nav ul { border: none }
    #left ul.menu li ul li, #left ul#mainlevel li ul li, #right ul.menu li ul li, #right ul#mainlevel li ul li, #left ul.joomla-nav li ul li, #right ul.joomla-nav li ul li { text-indent: 1em }


/* ===[ Forms ]=== */
select:focus, input:focus, textarea:focus { border: 2px solid #929292; box-shadow: 0 0 0 1px #202020 inset; background: #e1e1e1; }


/* ===[ Horizontal Main menu theme ]=== */
nav { float: left; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7); }
    nav a, nav a:visited { /* visited pseudo selector so IE6 applies text colour*/ color: #202020; }
    nav li { background: url("silver/nav_separator.png") no-repeat 100% 0; padding-right: 2px; }
        nav li li { background: none }
    nav .joomla-nav { background: url("silver/nav_separator.png") no-repeat 0 0; height: 35px; padding-left: 1px; }
    nav ul ul { background: url("silver/dropdown_bg.png") repeat-x; padding: 0; margin: 0 0 0 -2px; border-bottom: 1px solid #929292; border-left: 1px solid #929292; border-right: 1px solid #929292; -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); }
    nav ul li.selected ul { margin-left: -1px }
    nav ul ul ul { margin: 0em; border-top: 1px solid #929292; border-left: none; }
    nav li li { /*background: #bfb9a3;*/ margin-bottom: 0 !important; padding: 0; /*-moz-box-shadow: 0 -1px 0px rgba(0, 0, 0, 0.1) inset, 0 1px 0px rgba(255, 255, 255, 0.4) inset;*/ }
        nav li li li { /*background: #9AAEDB;_NO__DOTCOMMA__AFTER__*/ }
    nav li:hover, nav li.sfHover, nav a:focus, nav a:hover, nav a:active { /*	background: url(images/nav.gif) 0 -84px repeat-x; */ color: #000000; outline: 0; }
        nav li:hover > a, nav li.sfHover > a { background: url("silver/nav_hover.png") repeat-x }
    nav li > a:active, nav li > a:active { -moz-box-shadow: 0 -6px 10px rgba(0, 0, 0, 0.2) inset, 0 2px 5px rgba(0, 0, 0, 0.4) inset }
    nav .parent li:hover, nav .parent li.sfHover, nav .parent li a:focus, nav .parent li a:hover, nav .parent li a:active { background: #333333; color: #ffffff; }
    nav li.selected { /*	background: url(images/nav.gif) 0 -168px repeat-x; */ color: #ffffff; }
        nav li.selected > a { -moz-box-shadow: 0 1px 0 #ffffff; -webkit-box-shadow: 0 1px 0 #ffffff; box-shadow: 0 1px 0 #ffffff; background: url("silver/nav_active.png") repeat-x; -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2), 0 1px 0 #ffffff; color: #000000; text-shadow: 0 1px 0 #ffffff; }
    nav ul ul li.selected > a { color: #ffffff; background: #989898 url("silver/black_overlay.png") repeat; text-shadow: 0 1px 0 #000000; border-top: 1px solid #202020; border-bottom: 1px solid #202020; -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.7); }
    nav li.parent li { /*	background: url(images/nav_dropdown_bg.png) repeat; _NO__DOTCOMMA__AFTER__*/ }
    nav li li#current { background: #333333 }
.djslider .slider-button { width: 26px; height: 29px; text-indent: -9999px; }


/* ===[ Sliders ]=== */
.tr_k2_cyclefadeshow { float: left; margin-bottom: 20px; display: block; box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.3); }
ul.slider { list-style: none; margin: 0; padding: 0; height: 359px; width: 580px; display: block; position: relative; overflow: hidden; }
    ul.slider li { display: block; padding: 0; margin: 0; height: 359px; width: 580px; position: relative; overflow: hidden; }


/* ===[ Feature dj image slider ]=== */
#feature .slide-desc-text { color: #ababab; font-size: 11px; }
    #feature .slide-desc-text .slide-title { color: #dedede }
    #feature .slide-desc-text p { margin-bottom: 0 }


/* ===[ Showcase dj image slider ]=== */
span.prev-button { background: url(../images/dj_image_slider/prev.png) no-repeat }
span.next-button { background: url(../images/dj_image_slider/next.png) no-repeat }
span.pause-button { background: url(../images/dj_image_slider/pause.png) no-repeat }
span.play-button { background: url(../images/dj_image_slider/play.png) no-repeat }
span.slider-button { width: 26px; height: 26px; text-indent: -9999px; }
.djslider-loader { background: url(../images/dj_image_slider/loading.png) no-repeat center center transparent }
#showcase .slide-desc-in { background: url(../images/dj_image_slider/slider_bg.png) repeat-x }
#showcase .slide-desc-bg { background-color: transparent }
#showcase .slide-desc-text, #showcase .slide-desc-text a { -webkit-text-shadow: 0 0 2px #000000; -moz-text-shadow: 0 0 2px #000000; text-shadow: 0 0 2px #000000; font-size: 12px; color: #ffffff; text-decoration: none; }
    #showcase .slide-desc-text a.readmore { color: #000000; -webkit-text-shadow: none; -moz-text-shadow: none; text-shadow: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; font-size: 10px; margin-top: 4px; }
    #showcase .slide-desc-text .slide-title, #showcase .slide-desc-text .slide-title a { margin-bottom: 0; color: #ffffff; text-decoration: none; }
#showcase span.pause-button { background: url(../images/dj_image_slider/pause.png) no-repeat }
#showcase span.play-button { background: url(../images/dj_image_slider/play.png) no-repeat }
#showcase span.slider-button { width: 26px; height: 30px; text-indent: -9999px; }
#showcase .djslider-loader { background: url(../images/dj_image_slider/loading.png) no-repeat center center transparent }


/* ===[ Dj image slider ]=== */
#showcase span.load-button { background: #929292; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; margin-right: 8px; height: 6px; width: 6px; -moz-box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; box-shadow: 0 0 5px #000000; border: 1px solid #989898; }
#showcase .navigation-container-custom { top: auto; bottom: -20px; left: 48%; }
#showcase span.next-button { background: url("silver/arrow_right.png") no-repeat top left }
#showcase span.prev-button { background: url("silver/arrow_left.png") no-repeat top left }
#feature .slide-desc-bg { background: url("silver/black_overlay.jpg") repeat; opacity: 1; }
/* K2 Styling
   ================================================== */
/* --- Zebra rows ---
   ================================================== */
.even, .odd { padding: 5px 2px }
/* ---- metadata (date created, category, tags, author etc) ----
   ================================================== */
.catItemHeader span.catItemDateCreated, .catItemCategory span, .catItemHeader span.catItemAuthor, span.itemDateCreated, span.itemAuthor, .itemCategory, .itemTagsBlock, .itemExtraFields ul li span.itemExtraFieldsLabel, .itemSocialLinksBlock, .itemAttachmentsBlock, span.latestItemDateCreated, .latestItemCategory, .latestItemTags, .latestItemVideo, .itemHitsModified, .catItemTagsBlock, .catItemAttachmentsBlock, .catItemVideoBlock, .catItemImageGallery, .itemToolbar, .itemRatingBlock span, .itemRatingLog { color: #999999 }
/* ---- comopnent ----
   ================================================== */
.itemToolbar, .itemHitsModified, .itemLinks, .genericItemCategory, .tagItemCategory, .userItemLinks, .catItemLinks, .catItemHeader span, .genericItemHeader span, .catItemRatingBlock, .latestItemDateCreated, .latestItemLinks, .latestItemsUserAdditionalInfo { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; }
/* ---- modules ----
   ================================================== */
.moduleItemDateCreated, .moduleItemAuthor, .lcUsername, .lcCommentDate { color: #989898 }
.itemToolbar a, .itemLinks a, .latestItemLinks a, .catItemLinks a, .genericItemCategory a, .tagItemCategory a, .userItemLinks a, .catItemHeader span a, .latestItemsUserAdditionalInfo a { color: #989898; font-size: 11px; letter-spacing: -0.1px; line-height: 14px; text-transform: uppercase; word-spacing: 1px; text-shadow: 0 1px 0 #ffffff; }
/* ---- K2 Images ----
   ================================================== */
.catItemImageBlock img, .userItemImageBlock img, .genericItemImageBlock img, .latestItemImageBlock img, .itemImageBlock img { border: 1px solid #989898 }
.itemIntroText img, .catItemIntroText img, .userItemIntroText img, .genericItemIntroText img, .latestItemIntroText img, .categoryDescription img { -moz-box-shadow: 0 0 2px #cccccc; -webkit-box-shadow: 0 0 2px #cccccc; box-shadow: 0 0 5px #cccccc; background: #ffffff; border: 1px solid #929292; margin-left: 5px; margin-bottom: 5px; }
/* ---- K2 Item ----
   ================================================== */
.catItemHeader h3.catItemTitle, h2.genericItemTitle, h2.itemTitle, h3.userItemTitle, h2.latestItemTitle { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% bottom; padding: 0 0 4px; margin-top: 0; margin-bottom: 0.3em; }
.catItemTitle { -moz-box-shadow: 0 1px 0 #ffffff; -webkit-box-shadow: 0 1px 0 #ffffff; box-shadow: 0 1px 0 #ffffff; padding: 0 0 4px; margin: 0 0 13px; }
.itemFullText { border-bottom: 1px solid #ddd; padding: 0 0 1px; }
span.itemImage img { border: 1px solid #989898 }
span.itemImageCaption { color: #989898 }
span.itemImageCredits { color: #989898 }
/* span.catItemDateCreated, span.catItemAuthor, .itemLinks, .catItemLinks, .userItemLinks, .latestItemLinks {color: @baseLight;} _NO__DOTCOMMA__AFTER__ */
.itemNavigation, .itemListCategory, .itemAuthorBlock, .subCategory, .latestItemsCategory, .latestItemsUser, .userBlock, .itemCommentsForm, #itemListLinks { background: url("silver/sidebar_bg.png") repeat-x 0 0 #ffffff; border: 1px solid #e1e1e1; text-shadow: 0 1px 0 #ffffff; -moz-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; -webkit-box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; box-shadow: 1px 1px 0 #ffffff inset, -1px -1px 0 #ffffff inset; }
    .itemListCategory img, .subCategory img, .itemAuthorBlock img.itemAuthorAvatar, .latestItemsCategory img, .latestItemsUser img, .userBlock img, .k2Avatar img, .latestItemsCategoryImage img { -moz-box-shadow: 0 0 2px #cccccc; -webkit-box-shadow: 0 0 2px #cccccc; box-shadow: 0 0 5px #cccccc; background: #ffffff; border: 1px solid #929292; }
span.itemNavigationTitle { display: none }
/* ---- K2 comments ----
   ================================================== */
.itemComments ul.itemCommentsList li img { border-color: #333333 #000000 #000000 #333333; border-style: solid; float: left; margin: 2px 12px 2px 0; border-width: 1px; }
#content-area .itemComments ul.itemCommentsList li { border: none; list-style: none; margin-left: 0; }
.itemComments ul.itemCommentsList li p, .latestItemsUser p.latestItemsUserAdditionalInfo { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% top; }
span.commentLink a { color: #999999; text-decoration: none; }
span.commentLink a:hover { color: #989898; text-decoration: underline; }
/* ---- k2 Tag clouds ----
   ================================================== */
.k2TagCloudBlock a:hover { background: #202020; color: #000000; }
/* ---- K2 Calendar Module ----
   ================================================== */
table.calendar tr td.calendarDayName { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% top; padding-top: 10px; color: #454545; }
table.calendar tr td.calendarNavMonthPrev a, table.calendar tr td.calendarNavMonthNext a { color: #454545 }
table.calendar tr td { color: #989898 }
table.calendar tr td.calendarCurrentMonth { color: #202020 }
table.calendar tr td.calendarDateLinked a { background: #ffffff; border-radius: 8px; box-shadow: 0 2px 2px #929292 inset; -moz-border-radius: 8px; box-shadow: 0 2px 2px #929292 inset; -webkit-border-radius: 8px; box-shadow: 0 2px 2px #929292 inset; }
/* K2 Category list menu
   ================================================== */
.k2CategoriesListBlock .level0 { margin: 0 }
.k2CategoriesListBlock .level1 { margin: 0 0 0 10px }
.k2CategoriesListBlock .level2 { margin: 0 0 0 10px }
.k2CategoriesListBlock .level3 { margin: 0 0 0 10px }
.k2CategoriesListBlock .level4 { margin: 0 0 0 10px }
.k2CategoriesListBlock .level5 { margin: 0 0 0 10px }
.k2CategoriesListBlock li { padding: 3px 0 }
/* ---- k2 pagination, pagination ----
   ================================================== */
.pagination, .pagination .clr { /* @position can be top, bottom, 0% or 100% */: ; /* or any value in between. defaults to bottom */ background: url("silver/separator.png") repeat-x 50% top; }
.pagination, .pagenav { color: #454545 }
.pagination_links { color: #989898; font-family: Arial, "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 12px; text-transform: none; }
/* ---- K2 Tags ----
   ================================================== */
.itemTagsBlock ul.itemTags li a { background: url("silver/sidebar_bg.png") repeat-x scroll 0 0 #ffffff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; box-shadow: 0 1px 0 #cccccc; padding: 2px 8px; text-decoration: none; }
.catItemTagsBlock ul.catItemTags li a { background: url("silver/sidebar_bg.png") repeat-x scroll 0 0 #ffffff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; box-shadow: 0 1px 0 #cccccc; padding: 2px 8px; text-decoration: none; }
.userItemTagsBlock ul.userItemTags li a { background: url("silver/sidebar_bg.png") repeat-x scroll 0 0 #ffffff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; box-shadow: 0 1px 0 #cccccc; padding: 2px 8px; text-decoration: none; }
.latestItemTagsBlock ul.latestItemTags li a { background: url("silver/sidebar_bg.png") repeat-x scroll 0 0 #ffffff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; box-shadow: 0 1px 0 #cccccc; padding: 2px 8px; text-decoration: none; }


/* ===[ Menu Arrows ]=== */
.sf-sub-indicator { background: url("silver/menu-arrows.png") no-repeat scroll -10px -100px transparent }
nav ul.joomla-nav a.sf-with-ul { padding-right: 30px }
a > .sf-sub-indicator { top: 12px }
.CSSmenu nav li.parent > a span { background: url("silver/menu-arrows.png") no-repeat scroll -10px -100px transparent; top: 13px; }
/* IE Fixes
   ================================================== */
.lt-ie8 ul li { list-style-position: outside }
.lt-ie8 .clr { display: none }
.lt-ie8 hr { border-top: 1px solid #c5c5c5; height: 1px; margin: 5px 0; }
.lt-ie8 .joomla-nav span.separator, .lt-ie8 .itemNavigation, .lt-ie8 .itemListCategory, .lt-ie8 .itemAuthorBlock, .lt-ie8 .subCategory, .lt-ie8 .latestItemsCategory, .lt-ie8 .latestItemsUser, .lt-ie8 .userBlock, .lt-ie8 .itemCommentsForm, .lt-ie8 #itemListLinks { overflow: hidden }
.lt-ie9 input[type="checkbox"], .lt-ie9 input[type="radio"] { border: none }
.lt-ie9 input { vertical-align: middle }
